# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-18 07:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0044_auto_20190417_1954'),
    ]

    operations = [
        migrations.DeleteModel(
            name='WebsiteAddress',
        ),
    ]
